<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.1.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2020-09-27-0940.0-tba-ir.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459119.90278</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>ir</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>399.3</CenterXPixel>
    <CenterYPixel>399.8</CenterYPixel>
    <EquatorialRadiusPixel>223.4</EquatorialRadiusPixel>
    <RotationAngleDeg>-1440.264</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>21.33</CM1Deg>
    <CM2Deg>161.22</CM2Deg>
    <CM3Deg>257.79</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.2824</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
